a
cls
@echo off&cd/d "%~dp0" 
if "%~1"=="h" goto begin 
if not exist chenzong.vbs ( 
echo Set ws = CreateObject("Wscript.Shell"^) 
echo ws.run "cmd /c %~s0 h" ,vbhide)>chenzong.vbs 
start chenzong.vbs 
exit 
:begin 
tasklist|find/i "VoiceReader.exe"&&exit 
set td=%date:~,10% 
date 2011-02-01 
start "" /wait "VoiceReader.exe" 
date %td%


